



.hi-icon {
	display: inline-block;
	font-size: 18px;
	cursor: pointer;
	margin: 10px 30px;
	width: 90px;
	height: 65px;
	border-radius: 50%;
	text-align: center;
	position: relative;
	z-index: 1;
	color: #000;
	opacity:0.9;
	font-family:Channel Slanted 2;
	padding:25px 0px 0px 0px;
	font-weight:500;
}

.hi-icon:after {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box; 
	-moz-box-sizing: content-box; 
	box-sizing: content-box;
}

.

.hi-icon-mobile:before {
	
}





/* Effect 1 */
.hi-icon-effect-1 .hi-icon {
	background:#fff;
	-webkit-transition: background 0.2s, color 0.2s;
	-moz-transition: background 0.2s, color 0.2s;
	transition: background 0.2s, color 0.2s;
}

.hi-icon-effect-1 .hi-icon:after {
	top: -7px;
	left: -7px;
	padding: 7px;
	box-shadow: 0 0 0 4px #000;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	-webkit-transform: scale(.8);
	-moz-transition: -moz-transform 0.2s, opacity 0.2s;
	-moz-transform: scale(.8);
	-ms-transform: scale(.8);
	transition: transform 0.2s, opacity 0.2s;
	transform: scale(.8);
	opacity: 0;
}

/* Effect 1a */
.no-touch .hi-icon-effect-1a .hi-icon:hover {
	background:#393a40;
	color: #9c8d5c;
}

.no-touch .hi-icon-effect-1a .hi-icon:hover:after {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}

/* Effect 1b */
